@charset "utf-8";
/*
------------------------------------------
1. お問い合わせ　用CSS
------------------------------------------

/* inquiry 
-------------------------------------------------------------------- */

div#contents {
}

div#contents div#inquiry_box {
background:url(../inquiry/img/contents_line_image_01.gif) bottom no-repeat;
padding-bottom:50px;
}

div#contents div#inquiry_box table {
background:url(../inquiry/img/inquiry_table_bg.gif) 0 0 repeat-y;
line-height:1.5;
width:640px;
}

div#contents div#inquiry_box table th {
width:140px;
padding:10px 16px 20px 20px;
text-align:left;
background:url(../inquiry/img/inquiry_table_patation_bg.gif) bottom repeat-x;
vertical-align:text-top;
}
div#contents div#inquiry_box table th span {
color:#CC0000;
margin-left:3px;
}

div#contents div#inquiry_box table td {
padding:10px 10px 20px 0;
text-align:left;
background:url(../inquiry/img/inquiry_table_patation_bg.gif) bottom repeat-x;
}
div#contents div#inquiry_box table td div{
font-size: 0.9em;
}

div#contents div#inquiry_box table td input {
font-size:1.2em;
border:1px solid #3F007D;
background:#f3f3f3;
padding:3px;
}


div#inquiry_box input.name {
width:300px;
}

div#inquiry_box input.zip {
width:120px;
margin-bottom:5px;
}

div#inquiry_box input.add,
div#inquiry_box input.mail {
width:400px;
}

div#inquiry_box input.tel {
width:200px;
}

/*  */
div#contents div#inquiry_box table td table.shubetsu{
width: auto; background: none; border: 0px none #e6e5d5; padding: 0px;
}
div#contents div#inquiry_box table td table.shubetsu td{
border: 0px none #e6e5d5; background: none; padding: 0px 15px 10px 0px; vertical-align: top;
}
div#contents div#inquiry_box table td table.shubetsu td input{
margin-right:5px;
}
div#contents div#inquiry_box table td ul.shubetsu li {
display:block;
width:150px;
float:left;
padding:3px 0;
}
div#contents div#inquiry_box table td ul.shubetsu input {
margin-right:5px;
border:1px solid #ffffff;
padding:0;
}

/*  */
div#contents div#inquiry_box table td ul.kibou li {
padding:3px 0;
}
div#contents div#inquiry_box table td ul.kibou input {
margin-right:5px;
border:none;
padding:0;
}

div#inquiry_box textarea {
width:400px;
padding:10px;
border:1px solid #3F007D;
background:#f3f3f3;
font-size:1.05em;
color:#444444;
margin:14px auto;
}
div#inquiry_box textarea.joukyou {
height:720px;
}
div#inquiry_box textarea.naiyou {
height:160px;
}

/* 送信確認ボタン */
div#contents div#inquiry_btn_box {
text-align:center;
margin:40px auto;
}
div#contents div#inquiry_btn_box p {
text-align:center;
}
div#contents div#inquiry_btn_box ul {
margin:0 auto;
}

div#contents div.single ul {
width:166px;
}
div#contents div.double ul {
width:342px;
}

div#contents div#inquiry_btn_box li {
display:block;
width:166px;
height:21px;
float:right;
padding-top:15px;
}
div#contents div#inquiry_btn_box li#confirm a {
background-image:url(../inquiry/img/inquiry_confirm_btn.gif);
}
div#contents div#inquiry_btn_box li#reset a {
background-image:url(../inquiry/img/inquiry_reset_btn.gif);
}
div#contents div#inquiry_btn_box li#submit a {
background-image:url(../inquiry/img/inquiry_submit_btn.gif);
}
div#contents div#inquiry_btn_box li#back a {
background-image:url(../inquiry/img/inquiry_back_btn.gif);
}

div#contents div#inquiry_btn_box li a {
display:block;
width:166px;
height:21px;
background-repeat:no-repeat;
background-position:top;
}
div#contents div#inquiry_btn_box li a:hover {
background-position:bottom;
}

div#contents div#inquiry_btn_box li#confirm,
div#contents div#inquiry_btn_box li#submit {
margin-left:10px;
background-image:url(../inquiry/img/inquiry_confirm_arrow.gif);
background-repeat:no-repeat;
background-position:center top;
}

/* /inquiry
******************************************************************** */
